Subject: Re: inetd utilities startup
From: "dave" <[email-masked]>
To: "Randall R Schulz" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 17 Feb 2002 22:38:00 -0500

Hi,
    I put it in the system path and i did not use quotes.
Dave.

----- Original Message -----
From: "Randall R Schulz" <[email-masked]>
To: "dave" <[email-masked]>; <[email-masked]>
Sent: Sunday, February 17, 2002 10:35 PM
Subject: Re: inetd utilities startup

> Dave,
>
> You say that you put Cygwin's bin directory in your PATH variable, but you
> did not say whether you put it in the system-wide PATH (the lower list of
> variables in the System control panel's environment display) or that of
the
> current user (at the time you added it)--the upper list in the environment
> variable display. In order for services to find a binary or DLL, it must
be
> in the system-wide PATH.
>
> Don't use quotes when setting environment variables in the System control
> panel.
>
> Randall Schulz
> Mountain View, CA USA
>
>
> At 19:46 2002-02-16, dave wrote:
> >Hello,
> >
> >I'm running I bellieve it's Cygwin 1.3.9, I just downloaded it today on
my
> >win2ksp2 box. I've got c:\cygwin\bin first on my path before anything
> >else, I've used:
> >
> >         ./inetd --install-as-service
> >
> >to install inetd as a service, purpose being I want ftp capabilities to
> >this box. On an aside does anyone know if proftpd will work under cygwin?
> >Back to my problem, the --install-as-service goes flawlessly yet when I
> >try to start inetd either from net start inetd or from service control
> >manager it complains that it can't find cygwin1.dll. I've checked in
> >c:\cygwin\bin and cygwin1.dll is in fact there. Does anyone have any
> >suggestions?
> >
> >On a secondary note, when setting my CYGWIN environment variable I want
it
> >set to binmode tty ntsec when setting it in the advanced tab of system
> >properties do I enclose those values in "" such as "binmode tty ntsec" or
> >just enter them as is?
> >
> >Thanks.
> >
> >Dave.
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/